Page MenuHomePhabricator

Create phabricator project for the Wiki Loves Love contest
Closed, ResolvedPublic

Description

Wiki Loves Love needs some love from some project-admin on phabricator, so all people that love this project can coordinate this wonderful photo contest.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2018, 7:53 AM

What's the specific use case for a Phabricator project? I mean, what do plan to use Phabricator for? Ping @Aklapper

The point is to plan the entire project of Wiki Loves Love. Specific Use : Start by documenting what is required for making Wiki Loves Love happen and possibly divide and give responsibilities, plan budget- that sort of thing.
Rest, Other team members can elaborate!

So far, discussion mainly happened in Telegram. It's fine to discuss around, but not very handy for project management. We possibly will divide with sub-contest if some chapter want to take care of more local specific nurturing. But so far we didn't arrested the processes and scope. At some point in the telegram conversation it was suggested that we move to phabricator so we benefit from its feature for our organisational needs.

It will also be helpful for archive purposes. Talk page on wiki could also do that of course. But just like I've heard WLE and WLM have a phabricator project, we should have one and follow practices that made this projects successful, and avoid to follow the same pitfall if they provided feedback on antipattern.

Interested people please add your name in the team:

https://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Love_2018

Since it is an international level contest, we need a global team that can undertake division of roles to make this project happen

Feel free to ask people who would like to add themselves as well

I'll take care of this one.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptMay 1 2018, 12:24 PM
Romaine added a subscriber: Romaine.May 1 2018, 3:25 PM

I've created Wiki-Loves-Love and added @Psychoslave as initial member. You can edit the description at https://phabricator.wikimedia.org/project/manage/3359/

MarcoAurelio closed this task as Resolved.May 3 2018, 9:56 AM

I've created Wiki-Loves-Love and added @Psychoslave as initial member. You can edit the description at https://phabricator.wikimedia.org/project/manage/3359/

Great, thank you so much!

Vvjjkkii renamed this task from Create phabricator project for the Wiki Loves Love contest to qzdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
CommunityTechBot renamed this task from qzdaaaaaaa to Create phabricator project for the Wiki Loves Love contest.Jul 2 2018, 4:32 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to MarcoAurelio.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)